/*
 * w32util
 *	WINNT utils for dm_bb & other fep tools
 *
 * TODO:
 *
 * $Id: w32util.h,v 1.1 1999/12/13 23:24:04 chrism Exp $
 */


#ifndef W32UTIL_H
#define W32UTIL_H

typedef unsigned long ulong;

void *w32_mmap(char *Device);
void w32_unmmap(char *Device, void *pv);
void w32_sleep(unsigned long ms);

extern int  opterr;
extern int  optind;
extern int  optopt;
extern char *optarg;
int w32_getopt(int argc, char **argv, char *opts);

#endif /* W32UTIL_H */
